### Method

# Tsparql SparqlCursor get_boolean

#### Declaration [src]

    gboolean
    tracker_sparql_cursor_get_boolean (
      TrackerSparqlCursor* cursor,
      gint column
    )

#### Description [src]

Retrieve a boolean for the current row in `column`.

If the row/column do not have a boolean value, the result is undefined, see `tracker_sparql_cursor_get_value_type()`.

#### Parameters

`column`

  Type: `gint`

  Column number to retrieve (first one is 0).

#### Return value

Type: `gboolean`

A boolean value.